# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-amara
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           python-module-amara
Version:        1.2.0.2
Release:        alt1_24
Summary:        A collection of Pythonic tools for XML data binding

Group:          Development/Other
License:        ASL 1.1
URL:            http://uche.ogbuji.net/tech/4Suite/amara/
Source0:        ftp://ftp.4suite.org/pub/Amara/Amara-%{version}.tar.bz2

BuildRequires:  python-devel
# Needs python-4Suite-XML >= 1.0b2
BuildRequires:  python-module-4Suite-XML
BuildRequires:  python-module-pkg_resources python-module-setuptools

BuildArch:      noarch

%global _description\
Amara is a collection of Pythonic tools for XML data binding. Not just tools\
that happen to be written in Python, but tools built from the ground up to use\
Python idioms and take advantage of the many advantages of Python over other\
programming languages.\
\
Amara builds on 4Suite, but whereas 4Suite focuses more on literal\
implementation of XML standards in Python, Amara adds a much more Pythonic face\
to these capabilities.
Source44: import.info

%description 

%_description
%prep
%setup -q -n Amara-%{version}

%build
%python_build

%install
%python_install

%files -n python-module-amara
%{_bindir}/*
%dir %{python_sitelibdir_noarch}/amara
%{python_sitelibdir_noarch}/amara/*.py*
%{python_sitelibdir_noarch}/Amara-*.egg-info

%doc CHANGES COPYING demo docs README TODO

%changelog
* Sun Sep 02 2018 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_24
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_22
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_20
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_18
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_17
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_16
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_15
- update to new release by fcimport

* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_14
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_13
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_12
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_11
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 1.2.0.2-alt1_10
- initial fc import

